.open-sans {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    background-image: url(images/background.png);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.quiz-container {
    width: 100%;
    max-width: 360px;
    background: #CBE1BA;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.25);
}

.timer {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 12px;

    font-family: "Open Sans", sans-serif;
}


.question {
    background: #81B89D;
    color: #ffffff;
    padding: 16px;
    border-radius: 4px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.6;
    font-family: "Open Sans", sans-serif;
}

.options {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.options button {
    background: #ffffff;
    border: none;
    padding: 14px 16px;
    border-radius: 4px;
    text-align: left;
    font-size: 15px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.options button:hover {
    background: #f2f2f2;
}

.result {
    display: flex;
    align-items: center;
    margin-top: 20px;
    font-weight: 600;
    font-size: 14px;

    font-family: "Open Sans", sans-serif;
}

.result img {
    width: 7%;
    height: auto;
}

.restart-btn {
    margin: 24px auto 0 auto;
    display: block;
    background: #81B89D;
    color: #ffffff;
    border: none;
    padding: 12px 28px;
    border-radius: 999px;
    font-size: 15px;
    cursor: pointer;
}

.restart-btn:hover {
    background: #2E6B7D;
}

footer {
    margin-top: 100px;
    color: #ffffff;

    font-size: 13px;
    font-family: Arial, Helvetica;
}

header {
    margin-bottom: 100px;
    color: #ffffff;

    font-size: 23px;
    font-family: "Open Sans", sans-serif;
}


@media (min-width: 600px) {
    body {
        justify-content: flex-start;

        margin-bottom: 10px;
        margin-top: 10px;
    }

    header {
        margin-bottom: 60px;
        font-size: 42px;
        font-weight: 700;
        text-align: center;
    }

    .quiz-container {
        max-width: 900px;
        padding: 40px;
        border-radius: 10px;
    }

    .result {
        font-size: 16px;
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .result img {
        width: 22px;
    }

    .question {
        font-size: 20px;
        padding: 26px 30px;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .options {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 22px;
    }



    .options button {
        font-size: 18px;
        padding: 18px 22px;
    }

    .restart-btn {
        margin-top: 40px;
        padding: 14px 40px;
        font-size: 16px;
    }

    footer {
        font-size: 13px;
    }

}